package cn.com.poc.user.wecom.domain;

public class WecomLoginUrlDto {

    private String url;
    private String loginType;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getLoginType() {
        return loginType;
    }

    public void setLoginType(String loginType) {
        this.loginType = loginType;
    }
}
